export const BLUR_FIELD = 'BLUR_FIELD';
export const CHANGE_FIELD = 'CHANGE_FIELD';
export const CLEAR_FIELD_ERROR = 'CLEAR_FIELD_ERROR';
export const END_SUBMIT = 'END_SUBMIT';
export const FOCUS_FIELD = 'FOCUS_FIELD';
export const SET_FIELD_ERROR = 'SET_FIELD_ERROR';
export const SET_FIELD_OPTIONS = 'SET_FIELD_OPTIONS';
export const SET_FIELD_VALIDATORS = 'SET_FIELD_VALIDATORS';
export const START_SUBMIT = 'START_SUBMIT';
